/* @override 
	http://localhost/templates/hci-style.css
	http://hci.stanford.edu/templates/hci-style.css
*/

.navlink { 
  color: black;
  text-decoration: none;
}
.navlink:hover { 
  color: white;
}
.frontpagetitle {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 30px;
	color: #FFFFFF;
	background-color: #B3051A;
}
.navmenu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	background-color: #EEEEEE;
	font-size: 20px;
	cursor: pointer;
}

.pagetitle {
      font-family: Verdana, Arial, Helvetica, sans-serif; 
      font-size: 20px; 
      color: #880000; 
      text-align="center"; 
}
.title {
      font-family: Verdana, Arial, Helvetica, sans-serif; 
      font-size: 20px;
      font-weight: bold;
      color: #303030; 
      text-align="center"; 
}

.text {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
}

body {
	font-family: Trebuchet MS, Geneva, Arial, Helvetica, sans-serif;
	font-size: 15px;
	padding-left: 3px;
	padding-right: 3px;
}

.heading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bolder;
	padding: 1px 3px;
	color: #333333;
	background-color: #DDDDDD;
}
.heading a {
	text-decoration: none;
	color: #000000;
}
.subheading {
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}

.sidebar {
	background-color: #FFD175;
	background-image: url(../images/peach-pixel.gif);
	vertical-align: top;
	padding-top: 30px;
}

.section_heading {
	font-size: 23px;
	font-family: Arial, Helvetica, sans-serif;
	color: #212121;
	font-weight: bold;
	font-variant: small-caps;
}

div.tab_home {
	border-left-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-left-width: 2px;
	border-right-width: 1px;
	border-left-style: solid;
	border-right-style: solid;
}
div.tab_research {
	border-left-color: #EEEEEE;
	border-right-color: #CCCCCC;
	border-left-width: 1px;
	border-right-width: 1px;
	border-left-style: solid;
	border-right-style: solid;
}
div.tab_research:hover {
	color: white !important;
	background: #555555;
}
div.tab_academics {
	border-left-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-left-width: 1px;
	border-right-width: 1px;
	border-left-style: solid;
	border-right-style: solid;
}
div.tab_academics:hover {
	color: white;
	background: #555555;
}
div.tab_people {
	border-left-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-left-width: 1px;
	border-right-width: 1px;
	border-left-style: solid;
	border-right-style: solid;
}
div.tab_people:hover {
	color: white;
	background: #555555;
}

div.tab_publications {
	border-left-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-left-width: 1px;
	border-right-width: 1px;
	border-left-style: solid;
	border-right-style: solid;
}
div.tab_publications:hover {
	color: white;
	background: #555555;
}
div.tab_software {
	border-left-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-left-width: 1px;
	border-right-width: 1px;
	border-left-style: solid;
	border-right-style: solid;
}
div.tab_software:hover {
	color: white;
	background: #555555;
}

div.tab_private {
	border-left-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-left-width: 1px;
	border-right-width: 1px;
	border-left-style: solid;
	border-right-style: solid;
}
div.tab_private:hover {
	color: white;
	background: #555555;
}

div.tab_home:hover {
	color: white;
	background: #555555;
}

table.leftFeature{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-left: 4px;
	padding-right: 4px;
	text-align: left;
}

table.feature {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	padding-left: 4px;
	padding-right: 4px;
	text-align: center;
	background-color: #FFDE82;
}

td.banner {
	background-color: #910516;
}

span.feature_title {
	font-size: 13px;
	font-weight: bold;
}


a.link {
	text-decoration: none;
}

a.link:hover {
	cursor: pointer;
	text-decoration: underline;
}

a.feature {
	display: block;
	color: #333333;
	text-decoration: none;
}
a.feature:hover {
	background: #FFDE99;
}


a.paper_title:hover {
	background: #FFDE99;
}

a.paper_title {
	display: block;
	color: #000000;
	text-decoration: none;
}

span.paper_title {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 15px;
	text-decoration: none;
}

span.paper_title:hover {
	color: #0000FF;
	text-decoration: underline;
}

span.paper_description {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: medium;
	text-decoration: none;
}

tr.paper {
	display: block;
}

tr.paper:hover {
	background: #FFDE99;
}

tr.link:hover {
	background: #FFFDAA;
	cursor: pointer;
}

span.e-mail {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
}


table.update {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: small;
	text-decoration: none;
}

span.label {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
}

div.cell {
	display: table-cell;
}

div.table {
	display: table;
}

div.row {
	display: table-row;
}

p.contact {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
}

li {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
}

.smallcaps {
	font-variant: small-caps;
	font-size: 9pt;
}

div#included-header{
	padding: 0px;
	left: 0px;
	top: 0px;
	width: 100%;
	background: #990000;
	height: 30px;
	border: 0px;
	padding: 0px;
}

img#hci-logo{
	position: relative;
	top: 5px;
	left: 13px;
	border: none;
	float: left;
}

div#header-links {
	float: right;
	color: white;
	position: relative;
	top: 4px;
	right: 10px;	
}

#header-links a {
	color: white;
	text-decoration: none;
}

#header-links a:hover{
	text-decoration: underline;
}

